[TOOL_ID]
IDENTIFICATION=GOLDENSOFT
[DirectX]
Check=TRUE
DXVersion=6.0
[NTServicePack]
Check=TRUE
PackVersion=4
[2KServicePack]
Check=FALSE
PackVersion=4
[XPServicePack]
Check=FALSE
PackVersion=1
[Internet Explorer]
Check=TRUE
IEVersion=5.0
[ADO]
Check=FALSE
ADOVersion=2.5
[VideoCardMem]
Check=TRUE
Memory=8 
[DirectDraw]
Check=FALSE
[Direct3D]
Check=FALSE
[Media Player]
Check=FALSE
MPVersion=9.0
[RealOne2.0]
Check=FALSE
